.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m4{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-11.350334px;}
.ls5{letter-spacing:-3.207220px;}
.ls2{letter-spacing:-3.084934px;}
.ls3{letter-spacing:-2.845921px;}
.ls8{letter-spacing:-0.057456px;}
.ls6{letter-spacing:-0.026424px;}
.lse{letter-spacing:-0.015960px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.006384px;}
.lsa{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.025536px;}
.lsc{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.043920px;}
.lsb{letter-spacing:0.063840px;}
.ls9{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.159600px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.ws0{word-spacing:0.030744px;}
.ws8{word-spacing:0.054264px;}
.ws3{word-spacing:0.095760px;}
.ws2{word-spacing:0.096888px;}
._0{margin-left:-1.185840px;}
._2{width:4.391168px;}
._1{width:8.282076px;}
._3{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs4{font-size:31.920000px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:52.080000px;}
.fs2{font-size:55.584400px;}
.fs3{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.349377px;}
.y14{bottom:51.243689px;}
.y1{bottom:60.925244px;}
.y13{bottom:62.351773px;}
.y12{bottom:73.459857px;}
.y11{bottom:84.628163px;}
.y10{bottom:95.736247px;}
.yf{bottom:106.900942px;}
.ye{bottom:118.009026px;}
.yc{bottom:129.253017px;}
.yd{bottom:133.204181px;}
.y3{bottom:330.013017px;}
.y9{bottom:367.685321px;}
.y5{bottom:428.792114px;}
.y4{bottom:438.397530px;}
.yb{bottom:492.691971px;}
.y6{bottom:499.981188px;}
.y8{bottom:544.122591px;}
.ya{bottom:580.503183px;}
.y7{bottom:614.837435px;}
.h7{height:13.406160px;}
.h6{height:37.484613px;}
.h8{height:39.338906px;}
.h4{height:52.971933px;}
.h2{height:54.127969px;}
.h3{height:64.184531px;}
.h5{height:103.434984px;}
.h1{height:615.382423px;}
.h0{height:675.807981px;}
.w1{width:871.980998px;}
.w0{width:956.000000px;}
.x0{left:35.197150px;}
.x2{left:80.511323px;}
.x3{left:110.281299px;}
.x8{left:113.210316px;}
.x5{left:160.079475px;}
.x7{left:184.331447px;}
.x1{left:208.651542px;}
.x9{left:249.661898px;}
.x4{left:262.128501px;}
.x6{left:273.777622px;}
.x14{left:818.158108px;}
.x11{left:821.419323px;}
.xe{left:826.053552px;}
.xf{left:827.549103px;}
.x12{left:829.324891px;}
.x13{left:830.892954px;}
.xb{left:835.660378px;}
.x10{left:837.976577px;}
.xa{left:848.671969px;}
.xc{left:872.310829px;}
.xd{left:876.875105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-13.329124pt;}
.ls5{letter-spacing:-3.766359pt;}
.ls2{letter-spacing:-3.622754pt;}
.ls3{letter-spacing:-3.342072pt;}
.ls8{letter-spacing:-0.067473pt;}
.ls6{letter-spacing:-0.031031pt;}
.lse{letter-spacing:-0.018742pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.007497pt;}
.lsa{letter-spacing:0.011245pt;}
.lsd{letter-spacing:0.029988pt;}
.lsc{letter-spacing:0.037485pt;}
.ls0{letter-spacing:0.051577pt;}
.lsb{letter-spacing:0.074970pt;}
.ls9{letter-spacing:0.314873pt;}
.ws4{word-spacing:-0.269891pt;}
.ws5{word-spacing:-0.187424pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.ws0{word-spacing:0.036104pt;}
.ws8{word-spacing:0.063724pt;}
.ws3{word-spacing:0.112455pt;}
.ws2{word-spacing:0.113779pt;}
._0{margin-left:-1.392576pt;}
._2{width:5.156713pt;}
._1{width:9.725952pt;}
._3{width:277.104102pt;}
.fs5{font-size:23.392803pt;}
.fs4{font-size:37.484854pt;}
.fs0{font-size:51.576904pt;}
.fs1{font-size:61.159498pt;}
.fs2{font-size:65.274846pt;}
.fs3{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.906800pt;}
.y14{bottom:60.177387pt;}
.y1{bottom:71.546800pt;}
.y13{bottom:73.222027pt;}
.y12{bottom:86.266667pt;}
.y11{bottom:99.382027pt;}
.y10{bottom:112.426667pt;}
.yf{bottom:125.537787pt;}
.ye{bottom:138.582427pt;}
.yc{bottom:151.786667pt;}
.yd{bottom:156.426667pt;}
.y3{bottom:387.546667pt;}
.y9{bottom:431.786667pt;}
.y5{bottom:503.546667pt;}
.y4{bottom:514.826667pt;}
.yb{bottom:578.586667pt;}
.y6{bottom:587.146667pt;}
.y8{bottom:638.983573pt;}
.ya{bottom:681.706667pt;}
.y7{bottom:722.026667pt;}
.h7{height:15.743357pt;}
.h6{height:44.019587pt;}
.h8{height:46.197154pt;}
.h4{height:62.206929pt;}
.h2{height:63.564504pt;}
.h3{height:75.374303pt;}
.h5{height:121.467582pt;}
.h1{height:722.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1024.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:41.333333pt;}
.x2{left:94.547467pt;}
.x3{left:129.507467pt;}
.x8{left:132.947121pt;}
.x5{left:187.987333pt;}
.x7{left:216.467333pt;}
.x1{left:245.027333pt;}
.x9{left:293.187333pt;}
.x4{left:307.827333pt;}
.x6{left:321.507333pt;}
.x14{left:960.793761pt;}
.x11{left:964.623529pt;}
.xe{left:970.065678pt;}
.xf{left:971.821960pt;}
.x12{left:973.907333pt;}
.x13{left:975.748768pt;}
.xb{left:981.347333pt;}
.x10{left:984.067333pt;}
.xa{left:996.627333pt;}
.xc{left:1024.387333pt;}
.xd{left:1029.747333pt;}
}
